﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
.blog-section .blog-header {
  font-family: Ubuntu !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-size: 60px;
  line-height: 1.2;
  color: #404040;
  margin-bottom: 50px; }

.blog-section .blog-type-filter {
  display: flex;
  font-size: 20px;
  line-height: 27px;
  font-weight: 600;
  flex-direction: row; }
  .blog-section .blog-type-filter .blog-type-filter-item .blog-type-filter-item-link {
    text-decoration: none;
    box-sizing: border-box;
    height: 27px;
    margin: 0 7px 15px 0;
    padding: 0 8px;
    background-color: #def8ff;
    color: #404040;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none; }
    .blog-section .blog-type-filter .blog-type-filter-item .blog-type-filter-item-link.applied {
      background-color: #00ABDB;
      color: white; }
    .blog-section .blog-type-filter .blog-type-filter-item .blog-type-filter-item-link:hover {
      box-shadow: 0px 0px 10px #00ABDB; }
  .blog-section .blog-type-filter .blog-type-filter-item:last-child .blog-type-filter-item-link {
    margin-right: 0; }

.blog-section .blog-articles-container .recent-posts-header {
  display: none; }

.blog-section .blog-articles-container .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
  background-position: center;
  background-size: cover; }

@media (max-width: 1350px) {
  .blog-section .blog-header {
    margin-bottom: 20px; } }

@media (max-width: 767px) {
  .blog-section .blog-header {
    margin-bottom: 12px;
    font-size: 30px; }
  .blog-section .blog-type-filter {
    font-size: 15px; } }

@media (min-width: 768px) {
  .blog-section .blog-type-filter {
    flex-direction: row; }
    .blog-section .blog-type-filter .blog-type-filter-item .blog-type-filter-item-link {
      font-size: 16px;
      line-height: 169%;
      margin: 0 15px 15px 0;
      padding: 0 12px; } }

@media (max-width: 359px) {
  .blog-section .blog-type-filter {
    font-size: 14px; }
    .blog-section .blog-type-filter .blog-type-filter-item:not(:last-child):after {
      padding: 0 10px;
      font-size: 14px; } }

@media (min-width: 1366px) {
  .blog-section .blog-type-filter-item-link {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 150%; }
  .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
    padding: 0;
    width: 400px;
    height: 279px; }
    .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
      font-family: Open Sans;
      font-style: normal;
      font-weight: 600;
      font-size: 24px;
      line-height: 150%; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  .blog-section .blogposts .blogpost-item-container {
    margin-bottom: 37px; }
    .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
      padding-top: 60.12%;
      display: flex; }
      .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-type {
        padding: 0 0.8em; }
      .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
        font-family: Open Sans;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 33px; } }

@media only screen and (max-width: 1023px) {
  .blog-section .blogposts .blogpost-item-container {
    margin-bottom: 44px; }
    .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
      padding-top: 62.6%; }
      .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-type {
        padding: 0 15.5px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        line-height: 25px; }
      .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
        line-height: 25px; }
    .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 20px;
      margin: 20px 0 15px 0; }
    .blog-section .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
      margin: 16px 0 15px 2px; } }
